@charset "UTF-8";

#partnersOpenBtn {
	width: 672px;
	height: 192px;
	background: url(../images/home/videoOpenBtnBg.png);
	display: block;
	margin-left: -20px;
}

#partnersOpenBtn .label {
	line-height: 153px;
	height: 153px;
	left: 44px;
}
.no-mobile #partnersOpenBtn:hover .label {
	color: #fff;
}
#partnersOpenBtn .plus {
	display: inline-block;
	background: url(../images/common/openBtn.png) top left no-repeat;
	width: 25px;
	height: 25px;
	margin-left: 9px;
	margin-top: -5px;
	position: relative;
	vertical-align: middle;
}
.no-mobile #partnersOpenBtn:hover .plus {
	background-position: bottom left;
}


/* DOWNLOADS OVERLAY --------------------------------------------- */
#partnersOverlay {
	display: none;
	width: 980px;
	height: 719px;
	background: url(../images/videos/overlayBgThin.png);
	position: relative;
}

#partnersOverlay #closeBtn {
	top: 46px;
	right: 50px;
}

#partnersOverlayShell {
	width: 890px;
	height: 580px;
	display: block;
	top: 82px;
	left: 44px;
	overflow: hidden;
}

#partnersOverlayMenu {
	width: 890px;
	height: 115px;
	top: 530px;
	left: 44px;
	overflow: hidden;
}

.partnersOverlayBtn {
	display: inline-block;
	position: relative;
	width: 153px;
	height: 115px;
	margin-right: 2px;
	background: #0d1e1b;
	box-shadow: 0px 20px 70px rgb( 0, 0, 0 );
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	transition: background-color 0.25s	;
}

.no-mobile .partnersOverlayBtn:hover {
	background: #950000;
}
.partnersOverlayBtn.selected {
	background: #950000;
	cursor: default;
}

.partnersOverlayBtn .thumb {
	top: 10px;
	left: 10px;
}

.partnersOverlayBtn .label {
	top: 73px;
	width: 105px;
	left: 10px;
	color: #fff;
	font-size: 15px;
	line-height: 18px;
}


/* OVERLAY THUMBS ------------------------------------------- */
.partnersPagesShell {
	top: 100px;
	left: 35px;
	width: 610px;
	height: 615px;
	overflow: hidden;
	display: block;
}
#partnersBtns {
	top: 135px;
	left: 40px;
	width: 900px;
	display: block;
}


.partnersTmb {
	display: inline-block;
	width: 280px;
	height: 180px;
	margin: 10px 5px;
	border: solid 5px #252525;
	background-color: #000;
	background-position: top;
	-webkit-transition: border 0.2s ease-out;
	-moz-transition: border 0.2s ease-out;
	-o-transition: border 0.2s ease-out;
	transition: border 0.2s ease-out;
}

.no-mobile .partnersTmb:hover {
	border-color: #c10b14;
}